Quikrbox Web Store - Bug #8050
why label name overlapping with the field. check issue throughout the website. It should not shown

like this

10/03/2023 01:18 PM - priyanka Sharma

Status: Feedback Start date: 10/03/2023
Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 10/12/2023 03:32 PM - Irfan Varis

design issue

#2 - 10/12/2023 03:32 PM - Irfan Varis

- Status changed from New to Feedback
